Bug 57361 - Update port: www/amaya to 8.1b
Summary: Update port: www/amaya to 8.1b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-29 15:00 UTC by tkato
Modified: 2003-10-26 18:49 UTC (History)
0 users

See Also:


Attachments
file.diff (6.14 KB, patch)
2003-09-29 15:00 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-09-29 15:00:30 UTC
- Update to version 8.1b

New file:
files/patch-thotlib::base::fileaccess.c
Comment 1 Edwin Groothuis freebsd_committer 2003-10-04 08:56:48 UTC
Hello Adam,

Could you please approve this update:
	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57361

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 Kirill Ponomarev freebsd_committer 2003-10-26 18:49:29 UTC
State Changed
From-To: open->closed

Committed, thanks!